Data Fields

# TrainCache Struct Reference

Variables that are cached to improve performance and such. More...

`#include <train.h>`

## Data Fields
struct SpriteGroup * | cached_override
bool | cached_tilt
| train can tilt; feature provides a bonus in curves
byte | user_def_data
| Cached property 0x25. Can be set by Callback 0x36.
int | cached_max_curve_speed
| max consist speed limited by curves

## Detailed Description

Variables that are cached to improve performance and such.

Definition at line 56 of file train.h.

The documentation for this struct was generated from the following file:

- src/train.h